Loading...
Searching...
No Matches
BamReader.h File Reference
`#include <string>`
`#include "api/BamAlignment.h"`
`#include "api/BamIndex.h"`
`#include "api/SamHeader.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

class | BamTools::BamReader
| Provides read access to BAM files. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.